A new upstream version is available: 1.4.0

package:
mercurial-extension-utils
severity:
high
created:
2018-11-09
last updated:
2019-07-19

A new upstream version 1.4.0 is available, you should consider packaging it.